	function start_face(uid)
	{
		if (currface =="") {
			currface = "0";
		}
		var showArray = currface.split('-');
		var WearArray = currwear.split('-');
		if (showArray[6] != '0')
		{
			showArray[8] = 0;
			showArray[9] = 0;
		}
		var s="";
		for (var i=0; i<26; i++)
		{
		   if(showArray[i] != '0')
		   {
			  if((showArray[i] == 'init') || (showArray[i] == 'initf'))
			 {
				 s+="<IMG src=images/face/"+i+"/"+showArray[i]+".gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:"+i+";'>";
			  }
			  else
			 {
				 s+="<IMG src=images/face/"+i+"/"+showArray[i]+".gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:"+i+";FILTER: alpha(opacity="+WearArray[i]+")'>";
			  }
		  }
		}
		s+="<IMG src=images/face/blank.gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:50'>";
		if (currface=='0') {
			s="<IMG src=images/face/noface.gif style='padding:0;position:absolute;top:0;left:0;width:140;height:226;'>";
		}
		if(uid==0)
		{
			Show.innerHTML=s;
		}
		else
		{
			Show[uid].innerHTML=s;
		}
		
	}
	

